[android-components](../index.md) / [mozilla.components.browser.icons.extension](./index.md)

## Package mozilla.components.browser.icons.extension

### Functions

| Name | Summary |
|---|---|
| [toIconRequest](to-icon-request.md) | `fun `[`WebAppManifest`](../mozilla.components.concept.engine.manifest/-web-app-manifest/index.md)`.toIconRequest(): `[`IconRequest`](../mozilla.components.browser.icons/-icon-request/index.md)<br>Creates an [IconRequest](../mozilla.components.browser.icons/-icon-request/index.md) for retrieving the icon specified in the manifest. |
